{% extends "VedranTodoBundle::layout.html.twig" %}

{% block title "Todo List project" %}

        {% block content %}


            <div class="container">

                <form class="form-signin" method="post" action="{{ path('todo_login') }}">
                    <h2 class="form-signin-heading">Please sign in</h2>

                    <h2 class="form-signin-heading">Response: {{isLoged}}</h2>

                    <div class="bs-callout bs-callout-warning">
                        <h4>Login informations:</h4>
                        <p>For testing purposes you can use following credentials:</p>
                        <p>
                            Username: <code>vs</code>, Password: <code>vs</code>,<br />
                            Username: <code>peter</code>, Password: <code>peter</code>,<br />
                            Username: <code>user</code>, Password: <code>user</code>
                        </p>
                    </div>

                    <input name="username" type="text" class="form-control" placeholder="Username" required autofocus>
                    <input name="password" type="password" class="form-control" placeholder="Password" required>
                    <button class="btn btn-lg btn-primary btn-block" type="submit">Sign in</button>
                </form>

            </div> <!-- /container -->



        {% endblock %}